OSMOMGW(1)

NAME
OsmoMGW - osmo-mgw

DESCRIPTION
Osmocom Media Gateway, to manage, connect and optionally transcode voice streams between different network elements such as BTSs and external entities like SIP. It is typically co-located with both OsmoBSC and OsmoMSC and controlled by them via IETF MGCP (Media Gateway Control Protocol).

https://osmocom.org/projects/osmo-mgw

OPTIONS

-h --help is printing this text.

-c --config-file filename The config file to use.

-s --disable-color

-D --daemonize Fork the process into a background daemon

-V --version Print the version number

  VTY reference generation:

--vty-ref-mode MODE
    VTY reference generation mode (e.g. 'expert').

--vty-ref-xml
    Generate the VTY reference XML output and exit.

COPYRIGHT
Copyright © 2009-2010 Holger Freyther and On-Waves
Copyright © 2017-2022 by sysmocom s.f.m.c. GmbH Contributions by Pablo Neira Ayuso, Jacob Erlbeck, Neels Hofmeyr Philipp Maier

License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
https://osmocom.org/projects/osmo-mgw/wiki

The full documentation for OsmoMGW is maintained as a Texinfo manual. If the info and OsmoMGW programs are properly installed at your site, the command

    info OsmoMGW

should give you access to the complete manual.